## rust-unsafe-any-ors 1.0.0

=== debian/changelog ===
rust-unsafe-any-ors (1.0.0-1) unstable; urgency=medium

  * Package unsafe-any-ors 1.0.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:52:34 -0400
