=== debian/control ===
Source: rust-unsafe-any-ors
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-destructure-traitobject+default-dev (>= 0.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unsafe-any-ors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unsafe-any-ors
X-Cargo-Crate: unsafe-any-ors
Rules-Requires-Root: no

Package: librust-unsafe-any-ors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-destructure-traitobject+default-dev (>= 0.2.0-~~)
Provides:
 librust-unsafe-any-ors+default-dev (= ${binary:Version}),
 librust-unsafe-any-ors-1-dev (= ${binary:Version}),
 librust-unsafe-any-ors-1+default-dev (= ${binary:Version}),
 librust-unsafe-any-ors-1.0-dev (= ${binary:Version}),
 librust-unsafe-any-ors-1.0+default-dev (= ${binary:Version}),
 librust-unsafe-any-ors-1.0.0-dev (= ${binary:Version}),
 librust-unsafe-any-ors-1.0.0+default-dev (= ${binary:Version})
Description: Traits and implementations for unchecked downcasting - Rust source code
 Source code for Debianized Rust crate "unsafe-any-ors"
